Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Тамболианеца

Всичко за openSUSE - новини, въпроси, проблеми

Препоръчан отговор


KDE Frameworks 5.58.0:

https://kde.org/announcements/kde-frameworks-5.58.0.php

https://i.imgur.com/crJkJLL.png

FPcOVWz.png

Очаквам скоро и бетата на Plasma 5.16 - 5.15.90:

https://community.kde.org/Schedules/Plasma_5

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Започвам теста на Plasma 5.15.90 - бетата версия на Plasma 5.16:

https://kde.org/announcements/plasma-5.15.90.php

https://kde.org/announcements/plasma-5.15.5-5.15.90-changelog.php

T4cg62J.jpg

Засега в основната сесия (Х) няма проблеми.

При wayland сесия kwin-wayland товари процесора на 12% без да съм пуснал каквото и да е. И температурата е с десетина градуса нагоре. Иначе вече clementine работи. Преди в wayland сесия не тръгваше.

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
на 14.05.2019 г. в 22:25, p4p написа:

Всеки ден обновявам. Нямам архив. Ако се счупи, ще си инсталирам Tumbleweed с минимална Plasma, но вече осем месеца е без проблеми. 

До тук с Krypton - Tumbleweed с тестова Плазма.

След обновяването днес:

https://i.imgur.com/wByhb1x.jpg

се получи проблем с akonadi - kdeconnectd PID:2913.

Премахнах проблемните пакети - все неща, които не ползвам и системата заработи - минимална Плазма:

https://i.imgur.com/O489nLz.jpg

Но няма да остана с Tumbleweed. Просто си търсех повод да го махна.

Leap 15.1 е дистрото за моя лаптоп.

На мястото на Krypton следващите дни ще сложа лека версия на Argon - Leap 15.1 с най-новата Плазма. :)

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

y5awyxO.png

Leap 15.1  с минимална Plasma 5.16 beta.

http://download.opensuse.org/distribution/leap/15.1/live/openSUSE-Leap-15.1-KDE-Live-x86_64-Current.iso

- Generic Desktop

+

sudo zypper ar -p 75 http://download.opensuse.org/repositories/KDE:/Applications/KDE_Frameworks5_openSUSE_Leap_15.1 KDE-Applications
sudo zypper ar -cfp 90 http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_Leap_15.1/ KE
sudo zypper ar -p 75 http://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_15.1 KDE-Frameworks
sudo zypper ar -p 75 http://download.opensuse.org/repositories/KDE:/Qt5/openSUSE_Leap_15.1 KDE-Qt5
sudo zypper ar -cfp 90 http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_Leap_15.1/ packman
sudo zypper refresh
sudo zypper -v dup --allow-vendor-change
sudo zypper in plasma5-session plasma5-pa  kate kwin dolphin gwenview5 okular krename kcalc spectacle dolphin-plugins konsole xdg-user-dirs ark

https://en.opensuse.org/SDB:KDE_repositories#KDE_Frameworks_5_.26_Plasma_5

https://en.opensuse.org/Additional_package_repositories

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

https://www.phoronix.com/scan.php?page=news_item&px=OpenSUSE-Installer-Mitigations

Цитат

This is the first major Linux distribution installer I've seen that makes it so easy and visible to change the CPU mitigations. Though to novice users they could be left wondering what it's all about or even accidentally turning it off, but we'll see. Hopefully more Linux distributions educate their users on the performance costs to these mitigations and make it so easy to tune the mitigations. 

https://i.imgur.com/ctmYrUP.png

https://i.imgur.com/3ZlLWgE.png

https://i.imgur.com/L7DrdHk.png

https://i.imgur.com/50Plr0k.png

YaST!   :)


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

След шоуто с номерацията, ако променят и името или логото ...  :no-no:

https://lists.opensuse.org/opensuse-project/2019-06/msg00001.html

https://www.opennet.ru/opennews/art.shtml?num=50802

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Намирам въпроса за много по-сериозен отколкото име или лого за openSUSE.
Мениджмънтът на Ентерпрайз SUSE задушава openSUSE, и най-добре ще е за openSUSE да се fork-не, докато общността е все още голяма и силна.
В този си нов формат от версия 42 насам на пълна подчиненост и натикано в откачени таргет ниши познатото ни като най-развито и едновременно стабилно дистро - openSusе, няма бъдеще, поне аз не виждам - Leap се превръща в пародия на мухлясало откъм новости сървер-ориентирано безплатно дистро, Tumbleweed се превръща в пародия на неизползваем за практически цели експериментален ролинг. Нещо като CentOS и Rawhide еквиваленти от Red Hat, отнесено за SUSE. Конгречулешънс на акълите в мениджмънта на SUSE.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 2 часа, whitepixel написа:

Leap се превръща в пародия на мухлясало откъм новости сървер-ориентирано безплатно дистро, Tumbleweed се превръща в пародия на неизползваем за практически цели експериментален ролинг. Нещо като CentOS и Rawhide еквиваленти от Red Hat, отнесено за SUSE.

https://distrowatch.com

3o5sE2O.png

Tumbleweed е доста по-стабилно дистро в сравнение с Fedora Rawhide, Arch. 

A Leap наистина трябва да се сравнява с CentOS, Debian Stable.  Не всички са геймъри и с мощни машини. :wink12:

По средата  са Fedora 30, openMandriva 4, Mageia 7 от rpm.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И в Leap 15.1

Plasma 5.16:

R5aDBlU.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Видях в сборката на   бат'начо   ONLYOFFICE  и реших да си го сложа в Leap:

https://www.onlyoffice.com/download-desktop.aspx

Тествах APPIMAGE  -  работи.

Със snap не ми се занимава и свалих rpm, но понеже той е за CentOS, Fedora, а и моята инсталация е минимална, постъпих така:

 - разархивирах rpm пакета;

 - копирах съответните папки в /opt  и  /usr;

 https://i.imgur.com/edGps3c.png

 - инсталирах:

sudo zipper in gtkglext-devel gtkglext-devel

 - добавих:

sudo ln -s /usr/lib64/libcurl.so.4 /usr/lib64/libcurl-gnutls.so.4

и още стартери:

https://i.imgur.com/9rY9SvC.png

И е готово:

t46r2h4.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 38 минути, p4p написа:

 - инсталирах:

sudo zipper in gtkglext-devel gtkglext-devel

Сгрешил съм командата. :shy11:

Трябва да е:

sudo zypper in gtkglext-devel libgtkglext-x11-1.0.so.0

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Чудно ми защо толкоз се хвали този майкрософтски офис алтернативен и платен продукт OnlyOffice, и какъв е необяснимият ентусиазъм да се вгражда в безплатни Линукс дистра, след като Либрето е с порядък пo-богато откъм функционалност и на всичкото отгоре безсрамно безплатно.

Редактирано от Тамболианеца (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Щото на "моя" ползващ няма да му трябва никакъв офис и най-много да погледне някаква пауър пойнт презентация или док(х) документ и първото ще му излезе "криво".

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавих и Либрето към основната си система. Все пак не съм партиец - не мразя всичко различно от "правилното". :wink12:

А и обичам да имам избор.

qC90Wec.png

https://i.imgur.com/qILaMme.png

https://i.imgur.com/LEuskxW.png

https://i.imgur.com/u0An6tb.png

Но изборът на жена ми, която използва офис програми много повече от мен, е WPS, т.к. често работи с различни компютри. Според нея китайският офис има по-голяма съвместимост с МО в сравнение с ЛО.  

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 18 минути, p4p написа:

Но изборът на жена ми, която използва офис програми много повече от мен, е WPS, т.к. често работи с различни компютри. Според нея китайският офис има по-голяма съвместимост с МО в сравнение с ЛО.  

И аз, от прочетеното в нета, съм останал с такова впечатление, но не ме кефи нещо, затова предпочетох другия.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте! :)

Вчера (най–накрая!) инсталирах Leap 15.1. Всичко мина като по учебник, държи се прекрасно, но в 15.1 липсва модулът yast2-fonts за конфигуриране на шрифтовете. Официалното обяснение е, че повечето графични среди имат собствени инструменти за целта и няма смисъл да поддържат този модул. Проблемът е, че инструментите на графичните среди са непълни като функционалност и не вършат цялата работа, защото конфигурират шрифтовете само за графичната среда или за отделни нейни части и не могат да прилагат настройките на системно ниво или за приложения, които не са част от тях. Типичен пример е SDDM, който си ползва каквито шрифтове намери, както и GTK+ приложенията. 
За да си свърша работата, инсталирах експерименталният пакет от тук, с който нещата се получиха. 
Въпросът ми е някой знае ли кои файлове редактира или създава въпросният модул, за да мога да си ги правя ръчно за в бъдеще?
Благодаря предварително! :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 20 минути, HotMusicFan написа:

Въпросът ми е някой знае ли кои файлове редактира или създава въпросният модул, за да мога да си ги правя ръчно за в бъдеще?

Пише на 33 места. :)

https://i.imgur.com/ZPOFPio.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 17 минути, p4p написа:

Пише на 33 места. :)

https://i.imgur.com/ZPOFPio.png

Това са файловете (съдържанието на пакета) на самият модул, може би не се изразих точно – мен ме интересува по кои конфигурационни файлове пише :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 21 часа, HotMusicFan написа:

Типичен пример е SDDM, който си ползва каквито шрифтове намери, както и GTK+ приложенията. 

Никога не съм ползвал yast2-fonts. Винаги си настройвам шрифтовете от инструментите на средата:

 - за GTK:

https://i.imgur.com/ZTcZ8hA.png

- за SDDM - в настройките на самата тема. При мен е:

https://i.imgur.com/KufcqO8.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 22 часа, HotMusicFan написа:

Това са файловете (съдържанието на пакета) на самият модул, може би не се изразих точно – мен ме интересува по кои конфигурационни файлове пише :)

По моята логика - ако се ползва същия инструмент, дето показва съдържанието на пакета, може да се види, че има нещо което се казва sddm.conf, примерно (или по друг начин)... Обаче си мисля, че има графичен инструмент, който прави същото... и ти казваш, че не върши работа.

Ако си инсталирал допълнителни шрифтове и те не се появяват да ги зададеш...?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
преди 53 минути, бат'начо написа:

нещо което се казва sddm.conf

https://i.imgur.com/IiAXl0v.png

В sddm.conf няма настройка на шрифтове. Както писах и по-горе - в конфигурационния файл на темата за sddm.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

" Не, бе, аз нямам нищо общо с това село, не съм от там." - "Ама наистина ли? Не си ли от това село?" - "Не, аз съм от града." - "А майка ти, баща ти, дядо ти ... от къде са?" - "Е, те са от това село, ама аз нямам никаква роднинска връзка там."  (истински случай :) )

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не може да им се отрече - царе на пародиите са:

и

 

а така нестандартно повдигат интереса към себе си.

Повече: https://www.youtube.com/channel/UCHTfqIzPKz4f_dri36lAQGA/videos

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В Плазмата (5.15; 5.16) има проблем с плазмоида "Thermal monitor". При стартиране на системата трябва да се презареди за да работи.

Но вече има решение:

https://github.com/kotelnik/plasma-applet-thermal-monitor/issues/53

https://forums.opensuse.org/showthread.php/536643-Thermal-Monitor-Plasmoid

В    ~/.local/share/plasma/plasmoids/org.kde.thermalMonitor/contents/ui/main.qml

ред 58:     property var systemmonitorAvailableSources

се заменя с:     property var systemmonitorAvailableSources: []

https://i.imgur.com/xo3gbkk.png

В openSUSE Plasma 5.16.3 работи. :)

п.п.

https://pointieststick.com/2019/07/13/kde-usability-productivity-week-79/

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не бях обновявал от три дни, но прочетох:

https://www.phoronix.com/scan.php?page=news_item&px=OpenSUSE-Tumbleweed-LTO

Има резултат. :wink12:

https://i.imgur.com/O4OJRZC.png

За сравнение в Leap има само:

https://i.imgur.com/56bhNsZ.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...